
<app-header></app-header>
<app-help-button></app-help-button>
<div class="container-fluid">
  <div class="row">
    <div class="col-2">
      <app-side-bar></app-side-bar>
    </div>
    <div class="col router-background">
      <div class="row-fluid">
        <router-outlet></router-outlet>
      </div>
    </div>
  </div>
</div>